.wrapper_carou {
	position: relative;
	float: left;
	width: 486px;
	/*height: 314px;*/
  height: auto;
	overflow: hidden;
}
.list_carousel {
	float: left;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.wrapper_carou .list_carousel li {
	width: 486px;
	/*height: 314px;*/
  height: auto;
	padding: 0;
	margin: 0px;
	display: block;
	float: left;
}
.wrapper_carou .list_carousel li img {
	/*max-width: 190px;
	_width: expression(this.height < this.width && this.width > 190 ? 190 : true);*/
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	display: block;
  clear: both;
	margin-bottom: 10px;
	width: 30px;
	height: 21px;
	background-image: url(../../img/caroufredsel_img/move-up-off.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
  margin-left: auto;
  margin-right: auto;  
}
.prev:hover {
	background-image: url(../../img/caroufredsel_img/move-up-on.png);
}
.next {
	display: block;
  clear: both;
	margin-top: 10px;
	width: 30px;
	height: 21px;
	background-image: url(../../img/caroufredsel_img/move-down-off.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	cursor: pointer;
  margin-left: auto;
  margin-right: auto;  
}
.next:hover {
	background-image: url(../../img/caroufredsel_img/move-down-on.png);
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}